Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:04:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maram Bot:  Hi Maram ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298498772 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544148228            04:56 PM, 22nd Apr                     maram                    ok           04:56 PM, 22nd Apr                   Sohaib                   Hi Maram , Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:57 PM, 22nd Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+966544148220  ) but didn't receive any response from your end           04:58 PM, 22nd Apr                     maram                    thank you           04:58 PM, 22nd Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           04:59 PM, 22nd Apr                     maram                    i wrote my phone number incorrectly           04:59 PM, 22nd Apr                     maram                             04:59 PM, 22nd Apr                     maram                    yes my mobile number is           05:00 PM, 22nd Apr                     maram                    0544148228           05:00 PM, 22nd Apr                     maram                    it was a typo           05:00 PM, 22nd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:00 PM, 22nd Apr                     maram                    yes this is my correct number           05:00 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           05:01 PM, 22nd Apr                     maram                             05:01 PM, 22nd Apr                     maram                    i need you just to change my number because what you have is wrong           05:02 PM, 22nd Apr                   Sohaib                   We will do our best to fix that optimally           05:02 PM, 22nd Apr                     maram                    the correct one is 0544148228           05:02 PM, 22nd Apr                     maram                    thank you so much           05:02 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439195